Bug 1308258 - xrootd: FTBFS in rawhide
xrootd: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xrootd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:43 EST by Fedora Release Engineering
Modified: 2016-02-29 20:51 EST (History)
4 users (show)

See Also:
Fixed In Version: xrootd-4.2.3-5.fc22 xrootd-4.2.3-5.fc23 xrootd-4.2.3-5.el7 xrootd-4.2.3-5.el6 xrootd-4.2.3-5.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 15:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (32.01 KB, text/plain)
2016-02-13 17:43 EST, Fedora Release Engineering
no flags Details
root.log (109.44 KB, text/plain)
2016-02-13 17:43 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 17:43 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:43:23 EST
Your package xrootd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12880013

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:43:26 EST
Created attachment 1126842 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:43:28 EST
Created attachment 1126843 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:43:30 EST
Created attachment 1126844 [details]
state.log
Comment 4 Fedora Update System 2016-02-14 03:41:16 EST
xrootd-4.2.3-5.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-910bd4684d
Comment 5 Fedora Update System 2016-02-14 03:41:17 EST
xrootd-4.2.3-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-804c340f3c
Comment 6 Fedora Update System 2016-02-14 03:41:25 EST
xrootd-4.2.3-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee66dac4af
Comment 7 Fedora Update System 2016-02-14 03:41:25 EST
xrootd-4.2.3-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a584a5f10
Comment 8 Fedora Update System 2016-02-14 03:41:30 EST
xrootd-4.2.3-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e36f58f3d3
Comment 9 Fedora Update System 2016-02-14 22:48:06 EST
xrootd-4.2.3-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-804c340f3c
Comment 10 Fedora Update System 2016-02-14 22:52:54 EST
xrootd-4.2.3-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a584a5f10
Comment 11 Fedora Update System 2016-02-14 23:52:27 EST
xrootd-4.2.3-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e36f58f3d3
Comment 12 Fedora Update System 2016-02-15 00:24:03 EST
xrootd-4.2.3-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee66dac4af
Comment 13 Fedora Update System 2016-02-15 04:16:26 EST
xrootd-4.2.3-5.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-910bd4684d
Comment 14 Fedora Update System 2016-02-22 15:49:22 EST
xrootd-4.2.3-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-02-22 20:23:57 EST
xrootd-4.2.3-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-02-29 15:55:47 EST
xrootd-4.2.3-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-29 16:25:27 EST
xrootd-4.2.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-29 20:51:41 EST
xrootd-4.2.3-5.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.